## steam-screensaverfix 0.1.1

=== Makefile ===
all: lib32/steam_screensaverfix.so lib64/steam_screensaverfix.so

CC64=x86_64-linux-gnu-gcc
CC32=i686-linux-gnu-gcc

lib32/steam_screensaverfix.so:
	mkdir -p lib32
	$(CC32) -shared -fPIC -ldl -m32 -o lib32/steam_screensaverfix.so fix_steam_screensaver.c

lib64/steam_screensaverfix.so:
	mkdir -p lib64
	$(CC64) -shared -fPIC -ldl -m64 -o lib64/steam_screensaverfix.so fix_steam_screensaver.c

clean:
	rm -Rf lib32 lib64
