=== debian/changelog ===
steam-screensaverfix (0.1.1) bullseye-jotti; urgency=low

  * Correct i386 build dependencies.

 -- Jordi Bosveld <jordi@jotti.nl>  Sun, 5 Feb 2023 21:13:46 +0100

steam-screensaverfix (0.1) bullseye-jotti; urgency=low

  * Initial release. 

 -- Jordi Bosveld <jordi@jotti.nl>  Fri, 20 Jan 2023 13:25:46 +0100
