=== debian/control ===
Source: steam-screensaverfix
Section: custom
Priority: optional
Maintainer: Jordi Bosveld <jordi@jotti.nl>
Build-Depends: debhelper-compat (= 12), crossbuild-essential-i386, libc6-i386 | libc6:i386
Standards-Version: 4.5.0

Package: steam-screensaverfix
Architecture: amd64
Depends: libc6
Recommends: libc6:i386
Description: Fix for Steam's sleep/powersave block
 This works around Steam blocking DPMS/screensaver while loaded. This
 is actually an SDL feature that Valve could/should disable.
